/*@media only screen and (max-width:1600px){*/
/*.wrapper{ width:1300px}*/
/*.nav-section{width:calc(100% - 542px);}	*/
/*.nav-section {width: calc(100% - 300px);}*/

/*@media only screen and (max-width:1366px){*/
/*.wrapper{ width:1280px}*/
/*.nav-section{width:calc(100% - 180px); padding-right:35px; padding-bottom:8px;}	*/
/*}*/

@media only screen and (max-width:1300px){
.wrapper{ width:98%}
.punchline {font-size:40px}
.exclusive h3{margin-top:50px;}
.two-box li iframe { height:742px}
.specification{padding:0 0 0px 0;}
.specification .speci-group .right-speci .speci-box { padding:18px}
}

@media only screen and (max-width:1200px){

.dlf-logo {
    float: right;
    width: 113px
}

header {
    
    padding: 10px 19px;
}   

/*header.fixed {*/
    
/*    padding: 10px 19px;*/
/*}    */
nav li { padding:0 5px}
nav li a{font-size:13px} 
.call { font-size:13px}

/*.nav-section {*/
/*    width: calc(100% - 131px);*/
/*}*/
.banner-section{
    height: 462px;
    margin-top: 117px;
    
}
.punchline{padding-top:150px;}
.exclusive{margin-top:0}
.wrapper2{width:95%;}
.exclusive h3 {margin-top:0}
.nurtured-by-nature{margin-top:0}
.floor_slider .owl-nav {
    position: absolute;
    right: 13px;
    top: -20px;
    width: 70px;
}
/*.crafted{margin-top:120px}*/
.floor_slider{padding:30px 0}

.column .c1 .lower li, .column .c2 li, .column .c3 li  {margin-bottom:15px}
/*.nurtured, .crafted { margin-top:50px}*/
.about-dlf { padding:50px 0 50px 0}
.moulsari-content { padding:20px 0}
}

@media only screen and (max-width:1023px){
.moulsari-logo{float:left; width:80px; margin-top:20px}
.moulsari-logo img{width:100%;}
.dlf-logo{float:right; width:80px; margin-top:30px}
.dlf-logo img{width:100%;}
/*.nav-section {    width: calc(100% - 100px);}*/
/*header{ padding:10px 10px;}*/
/*header.fixed {padding:10px 10px}*/
/*header.fixed .moulsari-logo{margin-top:0;}*/
/*header.fixed .dlf-logo{margin-top:10px;}*/

nav li a{font-size:12px;}
.call{font-size:14px}

.punchline {font-size:30px}
.banner-section{
    height: 355px;
    margin-top: 82px;
}
.punchline { padding-top:105px}
.exclusive,#location h3{padding-top:30px}
.exclusive h3, .nurtured .left-content h3, .crafted .right-content h3, .attractive-location h3, .club-membership h3, .specification h3, .floor-plans h3, .about-dlf .a-left h3, .form-inner h3 ,#location h3{
 font-size:25px}
 #location ul{ margin-top:0;}
 #location{ margin-top:-30px;}
.exclusive p { margin-top:10px; font-size:15px}
.attractive-location p {font-size:16px; margin-top:10px}
.nurtured-by-nature .left-content h3{margin-top:30px}

.nurtured-by-nature .left-content p { margin-top:10px; font-size:15px;}
.crafted .right-content p { font-size:15px}

.two-box{margin-top:30px; height:772px}
.two-box li .table1{font-size:13px;}
.two-box li iframe { height:758px}
.club-membership {padding:30px 0}
.club-membership p { margin-top:20px;}
.column { padding-bottom:30px}
.specification h3 { padding-bottom:30px}
.specification .speci-group .left-speci { width:100%}
.specification .speci-group .right-speci { width:100%}

.specification h3 { margin-bottom:0}
.about-dlf .a-left h4 { font-size:18px; margin-top:15px}
.about-dlf { padding:30px 0 30px 0}
.about-dlf .a-left p { margin-top:20px; font-size:15px}
.form-inner { padding:25px}
.block input, .block2 textarea, .submitclass input{height:45px; font-size:13px}
footer { margin-top:0; padding:20px 0}
footer .copy { font-size:13px}
.column .c2 { width:24%}

/*.nurtured .left-content { padding-top:0}*/

}

@media (min-width:1100px) {
    
    #map1 p {
    position: relative;
    top: -10px;
    left: 120px;}
}

@media (max-width:990px){
    #hid-on-mob{
        display: none !important;
    }
    .pos-top{
        top: 0px;
    }
    .callph{display: block;}
    .call{ display:none;}
    .dlf-logo{margin-top:0;}
     .callph{ width:40px; height:40px; border:1px solid #d51669 ; border-radius:100px; display:flex; align-items:center; justify-content:center;}
 .callph i{ font-size:18px; color:#d51669;}
 header.fixed .callph{ border-color:#fff;}
 header.fixed .callph i{color:#fff;}
 .call{display:none;}
 .logo-flex{ width:50%;}
 #location ul li,#location ul li p{ width:100%;}
 .aboutleft,.icon-sec{ width:100%; padding-right:0;}
 .exclusive{ margin:0 !important;}
 header {padding: 5px 19px;}
 header.fixed nav li a {font-size: 12px;transition: all 0.5s ease;}
}

@media only screen and (max-width:767px){

.form-container{position: fixed !important;left: 0 !important;right: 0 !important;top: 100% !important; bottom: -100% !important; 
    width: 100% !important; padding: 30px 0 !important; -ms-transform: translate(0, 0); -webkit-transform: translate(0, 0); transform: translate(0, 0);
     z-index: 3000;}
.form-container.show{top: 0 !important;bottom: 0 !important;display: block !important;}
.form-container .frmclose{display: inline-block;position: absolute;top:0px;right: 10px;color:#fff;font-size: 24px;}

    .exclusive{ margin-top:0 !important; padding:0;}
    .privacy-policy h5{ margin-top:0; margin-bottom:20px;}
    .logo-flex .logo img{ width:110px;}
    header.fixed .logo-flex .logo img{ width:110px;}
    .mbhidebr{display:none;}
    .padd80{ padding:50px 0px;}
    .padb80{ padding-bottom:50px;}
    .banner-section{ margin-top:80px;}
 /*header{background: linear-gradient(to right, #d51669 , #e54e45);}*/
 .nav-toggle,.callph{display: block;}
 .nav-section{height:auto; width:100%;}
 .logo-flex{ width:80%;}
 .dskhide{ display:none;}
 header.fixed .logo .white{ width:110px;}
 header.fixed .nav-toggle:before, header.fixed .nav-toggle:after,header.fixed .nav-toggle{ background-color:#fff; transition:0.1s;}
.mbhide{display:block; height:auto;}
 .dlf-logo{ float:left; width:60px !important;}
 .callph{ width:40px; height:40px; border:1px solid #d51669 ; border-radius:100px; display:flex; align-items:center; justify-content:center;}
 .callph i{ font-size:18px; color:#d51669;}
 header.fixed .callph{ border-color:#fff;}
 header.fixed .callph i{color:#fff;}
 header.fixed .nav-toggle--active{background-color: rgba(255, 255, 255, 0); transition-delay: 0s;}
 .call{display:none;}
 header.fixed nav{ padding:20px;}
 header.fixed nav ul li a{ font-size:12px;}
 .mobnavshow{width:100%; top:70px; background:#fff; position:absolute; visibility:hidden; opacity:0; transition:all 0.5s ease; padding:20px;}
 .mobnavshow.shownav{ visibility:visible; opacity:1; transition:all 0.5s ease;}
 .mobnavshow ul{ width:100%;}
 .mobnavshow ul li{ width:100%; margin:10px 0; text-align:center;}
 .mobnavshow ul li a{ display:block;}
 header.fixed nav li a{ color:#000;}
.banner-section {position:relative;}    
    .nartured-sec {background-size:100px;}
    
/*.nav-section {*/
/*    width: calc(100% - 210px);*/
/*}	*/

.aboutleft {width:100%; padding-right:0; float:none;}
.icon-sec {clear:both;}
.exclusive p {margin-top:0 !important;}
/*nav{display:none;}*/
.nav-section:after{ display:none;}
.nurtured-by-nature .left-content { width:100%}
.nbn-pic { position:static; width:100%; margin-top:20px; float:left}
.crafted { margin-top:0}
.crafted .right-content h3 { margin-top:0}
.two-box { height:auto; padding-bottom:0}

.two-box li { width:100%;  float:left}
.two-box li iframe{height:400px;}
.specification h3 { padding-left:9px;}

.about-dlf .a-left{width:100%;; float:left;}
.about-dlf .a-right { width:100%; margin-top:10px;}

.exclusive{ padding:30px 0 20px 0}

.comment img{width:30px}
.floor_slider .box2 .text2{font-size:14px; margin-top:13px;}

/*.nurtured, .crafted { margin-top:30px}*/
.nurtured .left-content p { font-size:15px}
.crafted .right-content { padding-top:0}

/*.nav-section {width: calc(100% - 100px); padding:16px 0 0 0;}*/
/*header.fixed{ height:75px;}*/
/*header.fixed .nav-section, header.fixed nav { padding-top:20px}*/
.dlf-logo, header.fixed .dlf-logo { margin-top:0}

.banner-section{height:auto; background-image:none}
.banner-section > img{display:block; width:100%;}
#location ul li p{ width:100%;}
.form_field input[type="text"], .form_field input[type="email"] { height:50px; font-size:15px;}
.floating-enquire-wrapper .submit{ padding:15px 20px;}
.enquire-close-mobile{ font-size:25px;}

}

@media only screen and (max-width:600px){

/*.moulsari-logo {margin-top:5px;}*/
/*.dlf-logo { margin-top:5px}*/
.specification .speci-group .left-speci .speci-box { padding:10px}
.specification .speci-group .right-speci .speci-box .content-set .left-set{width:40%;}
.specification .speci-group .right-speci .speci-box .content-set .right-set{width:60%}
.specification .speci-group .left-speci .speci-box .content-set { margin-top:5px}


.punchline { font-size:25px}
.block {width:49%; margin-right:1%; margin-bottom:5px;}
.block2{ width:49%; margin-top:0; margin-right:0; margin-left:1%}
.submitclass { width:99%; float:left; margin-top:5px}
.submitclass input{margin-top:0}
.form-inner { padding:20px 15px}
.moulsari-content{ padding:50px 0 50px}
.moulsari-content h3 { margin-bottom:15px}
.moulsari-content li {padding:0 0 15px 20px}
.form{ padding:10px 0}
.column .c1 .lower { margin-top:8px;}
.column .c1 .lower li, .column .c2 li, .column .c3 li { margin-bottom:11px;}
.column .c3 li{margin-bottom:5px}


}

@media only screen and (max-width:500px){
/*.dlf-logo { width:70px;}*/
/*.moulsari-logo { width:50px}*/
/*header.fixed { height:65px}*/
/*.nav-section{ padding:16px 0 0 0}*/
/*header.fixed .moulsari-logo-img img { height:44px}*/
/*header.fixed .dlf-logo, header.fixed .dlf-logo-image img { height:25px}*/
/*header.fixed .nav-section, header.fixed nav{ padding-top:15px}*/
.punchline{font-size:20px; padding-top:75px;}

.exclusive { padding:25px 0 20px 0}
.moulsari-content li { padding:0 0 15px 0px}

.floor_slider{ padding:15px 0}
.floor-plans { padding:25px 0 0 0}
.floor_slider .owl-nav { top:-20px}
.club-membership p {font-size:15px}
.form-inner h3{ margin-bottom:15px}
}
	
@media (max-width:480px){
    /*.nav-section {*/
    /*width: calc(100% - 74px);*/
    /*}*/
	/*header{height:60px}*/
	/*header.fixed{height:50px}*/
.call {padding: 9px 10px;margin-left: 5px;background:none !important;color:#000}	
	.banner-section {
     margin-top:80px; position:relative;
	}
	header.fixed .call {
    color: #fff;
	}
	}

@media only screen and (max-width:414px){
	
.punchline{font-size:18px; padding-top:75px;}
.exclusive h3, .nurtured .left-content h3, .crafted .right-content h3, .attractive-location h3, .club-membership h3, .specification h3, .floor-plans h3, .about-dlf .a-left h3, .form-inner h3 { font-size:25px}
.specification .speci-group .right-speci .speci-box { padding:8px}
.specification .speci-group .right-speci .speci-box .content-set .right-set, .specification .speci-group .right-speci .speci-box .content-set .left-set {
  font-size:13px}
  
  .specification .speci-group .left-speci .speci-box .content-set .left-set, .specification .speci-group .left-speci .speci-box .content-set .right-set{font-size:13px;}
.specification .speci-group .left-speci .speci-box .heading, .specification .speci-group .right-speci .speci-box .content-set .left-set strong, .specification .speci-group .right-speci .speci-box .heading{font-size:16px}

.block, .block2 {width:100%; margin-left:0; margin-right:0;}
.moulsari-content h3 { font-size:20px}
footer .copy, footer .terms{width:100%; text-align:center; margin-top:5px;}

.column .c1 .lower {margin-top:6px}
.column .c2 li { margin-bottom:8px}
.column .c3 li { margin-bottom:2px}

.exclusive p { line-height:1.3}
.nurtured-by-nature .left-content p { line-height:1.3}
.crafted .right-content p { line-height:1.3}
.attractive-location p { font-size:14px; line-height:1.3}
.club-membership p{line-height:1.3}
.about-dlf .a-left p{line-height:1.3}

.two-button{display:block;}
footer{margin-bottom:40px}
.comment{display:none;}

.nurtured .left-content{width:100%; float:left;}
.nurtured .nbn-pic { width:100%}
.crafted .right-content { width:100%; float:left;}
.crafted .cyc-pic{width:100%; float:left; margin-top:10px;}


}